{
  "type": "game",
  "name": "I Can't Believe It's Not Bomberman",
  "source": "https://www.dosgamesarchive.com/download/i-cant-believe-its-not-bomberman",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "NOTBOM.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1655",
        "name": "I Can't Believe It's Not Bomberman Freeware (Installed) Distribution",
        "to": "notb-box.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/i-cant-believe-its-not-bomberman/notb-box"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmV8fxe2b6iEyuoVeE91ML3LQJvhY1dMSKSBHxsVmYmnvk",
        "uid": "QmbAgvXm3K2qMzh2789MakqaMFEjAXBNidWCUxk6Bs2TaE",
        "revision": "QmaKTLKNaTmYNM1jQuLStEJb8Kf6EVbDPLN6rwRYTJVAq7"
      }
    ]
  },
  "website": "http://web.archive.org/web/20030219092530/http://gamesarchive.dodgyposse.com/",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/i-cant-believe-its-not-bomberman/"
    }
  ],
  "tags": [
    "Genre: Bomberman variant",
    "Arcade"
  ],
  "organization": "Dod-G Pos-E",
  "publisher": "Dod-G Pos-E",
  "published": "1998",
  "summary": "DOS Arcade game from Dod-G Pos-E from 1998.",
  "images": [
    "468f348db68b00bb4c453f69991742557e8da0d2.png",
    "5de04075670fdead03b768147e48fae53e873f2b.png",
    "17fe10718e8b8b0fb4a9ac1b1943a3140b3639fd.png",
    "af1f028bfcb8632917d73deeab88dba776bd9e16.png",
    "c62b2269c6da675a57bfcad88ae5164772c164d1.png",
    "e984d2a2c92f888fe139cceb708a67c7a4e735d8.png"
  ],
  "description": "A tribute to Bomberman of sorts. You control a little guy who can place bombs to blow up walls and other obstacles, and collect powerups to do so more efficiently. The game has two modes: Battle Mode and Adventure Mode. In Battle mode you must defeat enemy Bombermen, while in the Adventure mode you need to clear a level of cute looking monsters that run around the place (avoid contact with them!).\n\nDescription by MrFlibble",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=1656",
      "name": "I Can't Believe It's Not Bomberman freeware Distribution",
      "to": "dpbomber.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/i-cant-believe-its-not-bomberman/dpbomber"
      },
      "mount": "ignore",
      "id": "QmQ5sWiCEYxdn4FGXNvKm2A3knM5Z2vGRZK22ZkaWSAaH4",
      "uid": "QmNXcHGPdLUY9uuaXM1bVszfJuZKREsEPnbVVjwfiQrPsb",
      "revision": "QmUVVKR9GddBsVuwves9HCjw3WJqUjVFrMJz5QK2mdhGQX"
    }
  ]
}